body{
	background:#fff;
}

/*** DEFAULT ***/
.text-bold-700{
	font-weight:700;	
}
.text-underline{
	text-decoration:underline;
}


span.titre_blanc,
h1.titre_blanc{
	color:#fff;
	text-transform:uppercase;
	font-family: 'Pathway Gothic One', sans-serif;
	font-size:40px;
}

span.sous_titre_blanc,
h2.sous_titre_blanc{
	color:#fff;
	font-size:22px;
	font-weight:bold;	
}

span.ss_sous_titre_blanc,
h3.ss_sous_titre_blanc{
	color:#fff;
	font-size:18px;
	font-weight:bold;	
}

a.lien_blanc{
	color:#fff;	
}

a.lien_bleu{
	color:#006EB8;	
}
a.lien_bleu:hover{
	color:#000;	
}

a.lien_blanc:hover{
	text-decoration:underline;
}


span.titre_noir,
h1.titre_noir{
	color:#000;
	text-transform:uppercase;
	font-family: 'Pathway Gothic One', sans-serif;
	font-size:40px;
	
}

span.sous_titre_noir,
h2.sous_titre_noir{
	color:#000;
	text-transform:uppercase;
	font-family: 'Pathway Gothic One', sans-serif;
	font-size:30px;
	
}

span.texte_pathway{
	font-family: 'Pathway Gothic One', sans-serif;
}

/*** PDF ***/
.pdf-text-right{
	text-align:right;	
	font-family:'Calibri';
}
.pdf-text-center{
	text-align:center;	
	font-family:'Calibri';
}
.pdf-text-danger{
	color:#D9534F;	
	font-family:'Calibri';
}

span.pdf-texte{
	font-size:11px;	
	font-family:'Calibri';
}

div.pdf-border-bottom{
	border-bottom:2px solid #006EB8;
	padding-bottom:15px;
	margin-bottom:15px;
	font-family:'Calibri';
}
div.pdf-baseline{
	margin:15px 0;
	border-top:2px solid #006EB8;
	border-bottom:2px solid #006EB8;
	font-family:'Calibri';
}

span.pdf-titre-gris{
	color:#646466;
	font-size:21px;
	font-weight:bold;	
	text-transform:uppercase;
	font-family:'Calibri';
}
span.pdf-sous-titre-gris-fonce{
	color:#3C3C3C;
	font-size:16px;	
	text-transform:uppercase;
	font-family:'Calibri';
}
span.pdf-texte-gris{
	color:#B2B2B2;
	font-size:12px;	
	text-transform:uppercase;
	font-family:'Calibri';
}

span.pdf-sous-titre-bleu{
	color:#006EB8;
	font-size:16px;	
	text-transform:uppercase;
	font-family:'Calibri';
}

table.pdf-divers-infos{
	margin:20px auto;
	border-collapse:collapse;
	font-size:9px;
	border:1px solid #006EB8;
}
table.pdf-divers-infos td{
	padding:5px;
	font-family:'Calibri';
}

table.pdf-infos td{
	padding:5px;
	font-family:'Calibri';	
}

table.pdf-tarifs{
	margin:auto;
	border-collapse:collapse;
	font-family:'Calibri';
}

table.pdf-tarifs th, table.pdf-representations th {
	background-color:#006EB8;
	color:#fff;
	font-weight:normal;
	font-family:'Calibri';
}

table.pdf-tarifs th,table.pdf-tarifs td{
	padding:5px;
	font-weight:normal;
	font-family:'Calibri';
}


table.pdf-tarifs tr.ligne_bleu{
	background-color:#BDD6E6;
	font-family:'Calibri';
}

table.pdf-representations{
	margin:auto;
	border-collapse:collapse;
	font-family: "Raleway",sans-serif;
	font-family:'Calibri';
}

table.pdf-representations th,table.pdf-representations td{
	border:0;
	padding:10px 5px;
	font-size:15px;
	font-family:'Calibri';
}


table.pdf-representations .ligne_bleu{
	background-color:#BDD6E6;
	font-family:'Calibri';
}

.pdf-texte-presentation{
	font-size:12px;	
	font-family:'Calibri';
}
